/* 
    Created on : 17.05.2016, 17:50:58
    Author     : aullrich
*/

/* font-colors */


.listPageContainer {
    padding-bottom: 200px;
}

.listPageContainer .row {
    margin: 0;
}

a {
    text-decoration: underline;
}
a:hover {
    color: #c3c3c3;
}

a,
.about-page,
.magazineBody .magazineContent {
    color: #a3a3a3;
}

.noRelative {
    position: static;
}

h1, 
h2, 
h3,
h4,
h5 {
    color: #000;
}
h5 {
    font-weight: bold;
}

/* //font-colors */

.logo-box {
    text-align: left;
}

.logo-box .logo {
    text-decoration: none;
    color: #000;
    text-align: left;
}

.filter-box .subnaviText {
    color: #6b7072
}

a.tileLink {
    display: flex;
    width: 227px;
    height: 180px;
    background: #B3B7B8;
    align-items: center;
    justify-content: center;
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
    max-width: 100%;
    padding: 20px;
}

a.tileLink.active,
a.tileLink:hover {
    background: #000;
}

a.tileLink:last-of-type {
    margin: 0;
}

.brandsListContainer {
    margin-bottom: 20px;
}

iframe, img {
    max-width: 100%;
}

.clear {
    clear: both;
}

.withListItems ul {
    padding-left: 15px;
}
.withListItems ul li {
    list-style: disc;
}

.listPageContainer {
    position: relative;
}

hr {
    border-top: 2px solid #E6E6E6;
}

.noPadding {
    padding: 0;
}

.about-box {
    padding-top: 20px;
    padding-left: 10px;
}

.noMarginTop {
    margin-top: 0;
}

ul.menu > li:first-of-type > a {
    background: url('/images/logo_g_weka_t.jpg') 15px 10px no-repeat;
    background: url('/images/logo_g_weka_t.jpg') 15px 10px no-repeat, linear-gradient(to bottom, #333B3F 0%, #2E363A 100%);
}
ul.menu > li:first-of-type > a:after {
    background: url('/images/logo_g_weka_t.jpg') 15px 10px no-repeat #7D7D7D;
    background: url('/images/logo_g_weka_t.jpg') 15px 10px no-repeat, linear-gradient(180deg, #919596, #797A7B);
}

ul.menu > li > a:after, 
ul.drop-down > li > a:after {
    background: #7D7D7D;
    background: linear-gradient(180deg, #919596, #797A7B);
}

ul.social-icons li {
    margin-bottom: 10px;
}